<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator shows changes in the chemistry of the ocean that relate to the amount of carbon dissolved in the water." />
<meta name="DC.title" content="Climate Change Indicators: Ocean Acidity" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; ocean; acidity; acidification; coral; pH" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-06-27" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Ocean Acidity | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153339 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Ocean Acidity</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator describes changes in the chemistry of the ocean that relate to the amount of carbon dioxide dissolved in the water.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Ocean Carbon Dioxide Levels and Acidity, 1983–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graphs showing levels of dissolved carbon dioxide and pH measurements at three ocean stations from 1983 to 2015." title="Ocean Carbon Dioxide Levels and Acidity, 1983–2012" height="900" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/acidity-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/ocean-acidity_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/acidity-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows the relationship between changes in ocean carbon dioxide levels (measured in the left column as a partial pressure—a common way of measuring the amount of a gas) and acidity (measured as pH in the right column). The data come from two observation stations in the North Atlantic Ocean (Canary Islands and Bermuda) and one in the Pacific (Hawaii). The up-and-down pattern shows the influence of seasonal variations.</p>

					<p>Data sources: Bates, 2016;<a href="#ref5"><sup>5</sup></a> González-Dávila, 2012;<a href="#ref6"><sup>6</sup></a> Dore, 2015<a href="#ref7"><sup>7</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Changes in Aragonite Saturation of the World’s Oceans, 1880–2015</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Color-coded map of the world showing changes in ocean aragonite saturation between 1880 and 2015." title="Changes in Aragonite Saturation of the World’s Oceans, 1880–2013" height="639" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/acidity-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/acidity-download2-2016.png"><span><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></span></a></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This map shows changes in the aragonite saturation level of ocean surface waters between the 1880s and the most recent decade (2006–2015). Aragonite is a form of calcium carbonate that many marine animals use to build their skeletons and shells. The lower the saturation level, the more difficult it is for organisms to build and maintain their skeletons and shells. A negative change represents a decrease in saturation.</p>

					<p>Data source: Woods Hole Oceanographic Institution, 2016<a href="#ref8"><sup>8</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img3">pH Scale</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Diagram illustrating the pH scale with reference to several common substances." title="pH Scale" height="700" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-11/acidity-ph-scale-figure-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-11/acidity-ph-scale-download-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption3">
					<p>Acidity is commonly measured using the pH scale. Pure water has a pH of about 7, which is considered neutral. A substance with a pH less than 7 is considered to be acidic, while a substance with a pH greater than 7 is considered to be basic or alkaline. The lower the pH, the more acidic the substance. Like the well-known Richter scale for measuring earthquakes, the pH scale is based on powers of 10, which means a substance with a pH of 3 is 10 times more acidic than a substance with a pH of 4. For more information about pH, visit: <a href="/climatechangeisreal/acidrain/what-acid-rain">www.epa.gov/acidrain/what-acid-rain</a>.</p>

					<p>Sources: Environment Canada, 2008,<a href="#ref9"><sup>9</sup></a> with additional data from IPCC, 2014<a href="#ref10"><sup>10</sup></a><br /><em>Web update: </em><em>August</em><em> 2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-3" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graphs showing levels of dissolved carbon dioxide and pH measurements at three ocean stations from 1983 to 2015." title="Ocean Carbon Dioxide Levels and Acidity, 1983–2012" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/acidity-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Ocean Carbon Dioxide Levels and Acidity, 1983–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Color-coded map of the world showing changes in ocean aragonite saturation between 1880 and 2015." title="Changes in Aragonite Saturation of the World’s Oceans, 1880–2013" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/acidity-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Changes in Aragonite Saturation of the World’s Oceans, 1880–2015</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav3-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Diagram illustrating the pH scale with reference to several common substances." title="pH Scale" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-11/acidity-ph-scale-thumb-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav3"><small>pH Scale</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121181 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />
			Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />
			Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />
			Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />
			Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />
			Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />
			Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>Measurements made over the last few decades have demonstrated that ocean carbon dioxide levels have risen in response to increased carbon dioxide in the atmosphere, leading to an increase in acidity (that is, a decrease in pH) (see Figure 1).</li>
			<li>Historical modeling suggests that since the 1880s, increased carbon dioxide has led to lower aragonite saturation levels in the oceans around the world, which makes it more difficult for certain organisms to build and maintain their skeletons and shells (see Figure 2).</li>
			<li>The largest decreases in aragonite saturation have occurred in tropical waters (see Figure 2); however, decreases in cold areas may be of greater concern because colder waters typically have lower aragonite saturation levels to begin with.<a href="#ref4"><sup>4</sup></a></li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>The ocean plays an important role in regulating the amount of carbon dioxide in the atmosphere. As atmospheric concentrations of carbon dioxide rise (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases">Atmospheric Concentrations of Greenhouse Gases</a> indicator), the ocean absorbs more carbon dioxide. Because of the slow mixing time between surface waters and deeper waters, it can take hundreds to thousands of years to establish this balance. Over the past 250 years, oceans have absorbed about 28 percent of the carbon dioxide produced by human activities that burn fossil fuels.<a href="#ref1"><sup>1</sup></a></p>

		<p>Although the ocean’s ability to take up carbon dioxide prevents atmospheric levels from climbing even higher, rising levels of carbon dioxide dissolved in the ocean can have a negative effect on some marine life. Carbon dioxide reacts with sea water to produce carbonic acid. The resulting increase in acidity (measured by lower pH values) changes the balance of minerals in the water. This makes it more difficult for corals, some types of plankton, and other creatures to produce a mineral called calcium carbonate, which is the main ingredient in their hard skeletons or shells. Thus, declining pH can make it more difficult for these animals to thrive. This can lead to broader changes in the overall structure of ocean and coastal ecosystems, and can ultimately affect fish populations and the people who depend on them.<a href="#ref2"><sup>2</sup></a> Signs of damage are already starting to appear in certain areas.<a href="#ref3"><sup>3</sup></a></p>

		<p>While changes in ocean pH and mineral saturation caused by the uptake of atmospheric carbon dioxide generally occur over many decades, these properties can fluctuate over shorter periods, especially in coastal and surface waters. For example, increased photosynthesis during the day and during the summer leads to natural fluctuations in pH. Acidity also varies with water temperature.</p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator describes trends in pH and related properties of ocean water, based on a combination of direct observations, calculations, and modeling.</p>

		<p>Figure 1 shows pH values and levels of dissolved carbon dioxide at three locations that have collected measurements consistently over the last few decades. These data have been either measured directly or calculated from related measurements, such as dissolved inorganic carbon and alkalinity. Data come from two stations in the Atlantic Ocean (Bermuda and the Canary Islands) and one in the Pacific (Hawaii).</p>

		<p>The global map in Figure 2 shows changes over time in aragonite saturation level. Aragonite is a specific form of calcium carbonate that many organisms produce and use to build their skeletons and shells, and the saturation state is a measure of how easily aragonite can dissolve in the water. The lower the saturation level, the more difficult it is for organisms to build and maintain their protective skeletons and shells. This map was created by comparing average conditions during the 1880s with average conditions during the most recent 10 years (2006–2015). Aragonite saturation has only been measured at selected locations during the last few decades, but it can be calculated reliably for different times and locations based on the relationships scientists have observed among aragonite saturation, pH, dissolved carbon, water temperature, concentrations of carbon dioxide in the atmosphere, and other factors that can be measured. Thus, while Figure 2 was created using a computer model, it is based on measurements.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>This indicator focuses on surface waters, which can absorb carbon dioxide from the atmosphere within a few months.<a href="#ref11"><sup>11</sup></a> It can take much longer for changes in pH and mineral saturation to spread to deeper waters, so the full effect of increased atmospheric carbon dioxide concentrations on ocean acidity may not be seen for many decades, if not centuries. Studies suggest that the impacts of ocean acidification may be greater at depth, because the aragonite saturation level is naturally lower in deeper waters.<a href="#ref12"><sup>12</sup></a></p>

		<p>Ocean chemistry is not uniform around the world, so local conditions can cause pH or aragonite saturation measurements to differ from the global average. For example, carbon dioxide dissolves more readily in cold water than in warm water, so colder regions could experience greater impacts from acidity than warmer regions. Air and water pollution also lead to increased acidity in some areas.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>Data for Figure 1 came from three studies: the Bermuda Atlantic Time-Series Study, the European Station for Time-Series in the Ocean (Canary Islands), and the Hawaii Ocean Time-Series. Bermuda data are available at: <a href="http://bats.bios.edu">http://bats.bios.edu</a>. Canary Islands data are available at: <a href="http://www.eurosites.info/estoc/data.php" target="_self">www.eurosites.info/estoc/data.php</a>. Hawaii data are available at: <a href="http://hahana.soest.hawaii.edu/hot/products/products.html">http://hahana.soest.hawaii.edu/hot/products/products.html</a>.</p>

		<p>The map in Figure 2 was created by the National Oceanic and Atmospheric Administration and the Woods Hole Oceanographic Institution using Community Earth System Model data. Related information can be found at: <a href="http://sos.noaa.gov/Datasets/list.php?category=Ocean">http://sos.noaa.gov/Datasets/list.php?category=Ocean</a>.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a>1. </sup>Calculated from numbers in the IPCC Fifth Assessment Report. From 1750 to present: total human emissions of 545 Pg C and ocean uptake of 155 Pg C. Source: IPCC (Intergovernmental Panel on Climate Change). 2013. Climate change 2013: The physical science basis. Working Group I contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg1">www.ipcc.ch/report/ar5/wg1</a>.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2. </sup>Wootton, J.T., C.A. Pfister, and J.D. Forester. 2008. Dynamic patterns and ecological impacts of declining ocean pH in a high-resolution multi-year dataset. P. Natl. Acad. Sci. USA 105(48):18848–18853.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3. </sup>Bednaršek, N., G.A. Tarling, D.C.E. Bakker, S. Fielding, E.M. Jones, H.J. Venables, P. Ward, A. Kuzirian, B. Lézé, R.A. Feely, and E.J. Murphy. 2012. Extensive dissolution of live pteropods in the Southern Ocean. Nat. Geosci. 5:881–885.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4. </sup>Feely, R.A., S.C. Doney, and S.R. Cooley. 2009. Ocean acidification: Present conditions and future changes in a high-CO<sub>2</sub> world. Oceanography 22(4):36–47.</small></p>

<p><small><sup><a id="ref5" name="ref5"></a>5. </sup>Bates, N.R. 2016 update to data originally published in: Bates, N.R., M.H. Best, K. Neely, R. Garley, A.G. Dickson, and R.J. Johnson. 2012. Indicators of anthropogenic carbon dioxide uptake and ocean acidification in the North Atlantic Ocean. Biogeosciences 9:2509–2522.</small></p>

<p><small><sup><a id="ref6" name="ref6"></a>6. </sup>González-Dávila, M. 2012 update to data originally published in: González-Dávila, M., J.M. Santana-Casiano, M.J. Rueda, and O. Llinás. 2010. The water column distribution of carbonate system variables at the ESTOC site from 1995 to 2004. Biogeosciences 7:3067–3081.</small></p>

<p><small><sup><a id="ref7" name="ref7"></a>7. </sup>Dore, J. 2015 update to data originally published in: Dore, J.E., R. Lukas, D.W. Sadler, M.J. Church, and D.M. Karl. 2009. Physical and biogeochemical modulation of ocean acidification in the central North Pacific. Proc. Natl. Acad. Sci. USA 106:12235–12240.</small></p>

<p><small><sup><a id="ref8" name="ref8"></a>8. </sup>Woods Hole Oceanographic Institution. 2016 update to data originally published in: Feely, R.A., S.C. Doney, and S.R. Cooley. 2009. Ocean acidification: Present conditions and future changes in a high-CO<sub>2</sub> world. Oceanography 22(4):36–47.</small></p>

<p><small><sup><a id="ref9" name="ref9"></a>9. </sup>Recreated from Environment Canada. 2008. The pH scale. <a href="http://www.ec.gc.ca/eau-water/default.asp?lang=En&amp;n=FDF30C16-1">www.ec.gc.ca/eau-water/default.asp?lang=En&amp;n=FDF30C16-1</a>.</small></p>

<p><small><sup><a id="ref10" name="ref10"></a>10. </sup>IPCC (Intergovernmental Panel on Climate Change). 2014. Climate change 2014: Impacts, adaptation, and vulnerability. Working Group II contribution to the IPCC Fifth Assessment Report. Cambridge, United Kingdom: Cambridge University Press. <a href="http://www.ipcc.ch/report/ar5/wg2">www.ipcc.ch/report/ar5/wg2</a>. </small></p>

<p><small><sup><a id="ref11" name="ref11"></a>11. </sup>Feely, R.A., S.C. Doney, and S.R. Cooley. 2009. Ocean acidification: Present conditions and future changes in a high-CO<sub>2</sub> world. Oceanography 22(4):36–47.</small></p>

<p><small><sup><a id="ref12" name="ref12"></a>12.</sup> Feely, R.A., S.C. Doney, and S.R. Cooley. 2009. Ocean acidification: Present conditions and future changes in a high-CO<sub>2</sub> world. Oceanography 22(4):36–47.</small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13523 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-heat"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ocean Heat" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/ocean-heat-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-surface-temperature"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Sea Surface Temperature" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/sea-surface-temp-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Sea Level" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/sea-level-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/atlantic-coast"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Land Loss Along the Atlantic Coast" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/land-loss-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-coastal-flooding"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Coastal Flooding" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/coastal-flooding-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ocean Acidity" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/acidity-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished active-trail menu-link">Oceans</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-heat" class="menu-node-unpublished menu-link">Ocean Heat</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-surface-temperature" class="menu-node-unpublished menu-link">Sea Surface Temperature</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-sea-level" class="menu-node-unpublished menu-link">Sea Level</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/atlantic-coast" class="menu-node-unpublished menu-link">A Closer Look: Land Loss Along the Atlantic Coast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-coastal-flooding" class="menu-node-unpublished menu-link">Coastal Flooding</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ocean-acidity" class="menu-node-unpublished active-trail menu-link active">Ocean Acidity</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 5;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow {
  height: 800px;
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:26:49 -->